
@media (max-width: 543px) { 

    .carousel-element:nth-child(n+2){
        display: none;
    }
    .col-xs-0{
        display: none !important;
    }
}
@media (min-width: 544px) and (max-width: 767px) { 
    .carousel-element:nth-child(n+2){
        display: none;
    }
    .col-sm-0{
        display: none !important;
    } }
@media (min-width: 768px) and (max-width: 991px) { 

    .carousel-element:nth-child(n+3){
        display: none;
    }
    .col-md-0{
        display: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) { 

    .carousel-element:nth-child(n+4){
        display: none;
    }
    .col-lg-0{
        display: none !important;
    }

}
@media (min-width: 1200px) { 

    .carousel-element:nth-child(n+4){
        display: none;
    }
    .col-xl-0{
        display: none !important;
    }
}

* {
    margin: 0;
    padding: 0;
}
*:not(.img):not(.tag-circle):not(.metro):not(.logo-18){
    border-radius: 0 !important;
}
html,
body {
    height: 100%;
}
.overflow{
    overflow: auto;
}
.preloader{
    display: none;
    position: absolute;
    right: 20px;
    font-size: 27px !important;
    margin: -3px 5px 0 0;
}
.wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.content {
    flex: 1 0 auto;
}
.footer {
    flex: 0 0 auto;
}
.footer{
    background: #252525;
    line-height: 70px;
    font-size: 18px;
    font-weight: 600;
}
.footer .counter{
    text-align: right;
}
.top-footer{
    background: #111;
    line-height: 40px;
}
.top-footer a{
    font-size: 14px;
    color: #6a6a6a;
    font-weight: normal;
    margin: 0 5px 0 0;
}
.top-footer a:hover{
    color: #a1ef43;
}
.top-footer a.mail{
    color: #81c332;
    font-weight: 500;
}
.top-footer a.mail:hover{
    color: #a1ef43;
}
.breadcrumb{
    padding: 13px 0;
}

select.form-control:not([size]):not([multiple]){
    padding-top: calc(.5rem - 2px);
}
select:hover{
    cursor: pointer;
}

.form-control:focus{
    border-color: #81c332;
}
.green{
    color: #81c332;
}
.pointer{
    cursor: pointer;
}

.margin-none{
    margin: 0;
}
.margin-bottom-15{
    margin-bottom: -15px;
}
.padding-5{
    padding-top: 5px;
}
.padding-10{
    padding-top: 10px;
}
.padding-15{
    padding-top: 15px;
}
.padding-20{
    padding-top: 20px;
}
.slash{
    display: inline-block;
    width: 1px;
    height: 10px;
}
.background-none{
    background: none;
}
.header-top .slash, #navbarMobile .slash{
    background: #6a6a6a;
    margin: 0 10px -1px;
}
.float-right{
    float: right !important;
}
.float-left{
    float: left !important;
}

.header-top{
    width: 100%;
    background-color: #111;
    padding: 10px 0;
}
.header{
    width: 100%;
    background-color: #252525;
}

.a-link{
    background-color: #81c332;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-size: 20px;
    margin: 19px 0;
    font-weight: 700;
    padding: 0 1.875rem 3px;
    border: 0;
    line-height: 56px;
    border-radius: 4px;
}
.a-link:hover{
    color: #252525;
    text-shadow: none;
    background-color: #a1ef43;
    text-decoration: none;
}

.logo-bar{
    text-align: center;
}
.logo {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
}
.logo .green{
    color: #81c332;
    padding-right: 10px;
}

.logo:hover{
    color: #fff;
    text-decoration: none;
    text-shadow: 0px 0px 2px #a1ef43;
}


.logo:hover .green{
    color: #a1ef43;
    text-shadow: none;
}

.ero-logo{
    background: #81C331;
    color: #fff;
    text-shadow: 0px 1px 1px #000;
    font-weight: 700;
    padding: 0 5px;
    font-size: 15px;
    position: absolute;
    top: 8px;
    right: 35px;
}
.logo-18{
    border: 3px solid red;
    color: #252525;
    font-weight: 700;
    font-size: 13px;
    padding: 6px 4px;
    border-radius: 100%;
}
.nav-bar{
    line-height: 40px;
    background: rgba(0, 0, 0, 0.3);
    margin: 10px 0;
    color: #9e9e9e;
}
.nav-bar.small{
    color: #fff;
    font-size: 15px;
}
.nav-bar a{
    display: inline-block;
    color: #9e9e9e;
    padding: 0 15px;
}
.nav-bar a:hover{
    color: #81C331;
    text-decoration: none;
}

.nav-bar .slash{
    background: #9e9e9e;
    display: inline-block;
}

.menu-link{
    background-color: #81c332;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 50px;
    text-align: center;
    margin: 15px 0;
}
.menu-link:hover{
    color: #252525;
    background-color: #a1ef43;
}

.header-top a, #navbarMobile a{
    color: #6a6a6a;
}
.header-top a:hover, #navbarMobile a:hover{
    color: #a1ef43;
}
.share-bar{
    width: 100%;
    display: inline-block;
}
.share-bar .offset{
    float: left;
    width: 1%;
    height: 20px;
}
.share-bar a{
    float: left;
    margin: 5px 0;
    font-size: 16px;
    display: inline-block;
    line-height: 30px;
    width: 24.25%;
    text-align: center;
    background: #252525;
    border-radius: 4px;
    color: #9e9e9e;
}
.share-bar a:hover{
    color: #fff;
}
.share-bar .slash{
    margin: 0 20px 0 !important;
}
#navbarMobile{
    width: 100%;
    background: #111;
    border-top: 2px solid #81c332;
    padding: 20px 0;
}

#navbarMobile .city-bar{
    text-align: left;
}
#navbarMobile .link-bar a{
    font-size: 18px;
    font-weight: 700;
    color: #ddd;
}
#navbarMobile .link-bar a:hover{
    color: #81c332;
}
#navbarMobile .liked-link{
    width: 100%;
    text-align: center;
    display: block;
    margin: 0;
    padding: 3px 10px;
    line-height: 25px;
}
#navbarMobile .a-link{
    padding: 0;
    font-size: 16px;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 40px;
}
#navbarMobile .a-link:hover{
    color: #111;
}
#navbarMobile .btn-group{
    width: 100%;
}
#navbarMobile .btn-group a button{
    border: 1px solid #81c332;
    width: calc(100% - 47px);
}
#navbarMobile .btn-group > button{
    width: 46px;
    border: 1px solid #81c332;
    border-left: 0;
}
#navbarMobile .dropdown-item:focus, #navbarMobile .dropdown-item:hover {
    color: #2b2d2f !important;
}
.city-link-box{
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #ddd;
}
.city-change{
    cursor: pointer;
}

.city-change:hover{
    color: #81c331 !important;
    text-decoration: none;
}

.num_page{
    margin-top: -35px;
    background: #fff;
    width: 150px;
}

.liked-link{
    line-height: 25px;
    border-radius: 4px;
    background: #81c332;
    padding: 0 10px;
    color: #fff !important;
    text-shadow: 1px 1px 1px #000;
    margin: 0 0 0 25px;
    font-size: 15px !important;
    font-weight: 500;
}
.liked-link:hover{
    background: #a1ef43;
    text-shadow: none;
    color: #252525 !important;
}

.liked-link .tag-default{
    padding: .25em 1em;
    margin: -4px 0 0 5px;
    color: #81c332;
    text-shadow: none;
    box-shadow: 1px 1px 1px #000;
    background: #fff;
}
.liked-link:hover .tag-default{
    color: #a1ef43;
    box-shadow: none;
    background: #252525;
}

.box-item {
    position: relative;
    max-width: 100%;
    height: auto;
    margin: 20px 0;
    background: #fff;
    border: 1px solid rgba(129, 195, 50,0.3);
    box-shadow: 0 1px 2px rgba(129, 195, 50,0.25), 0 0 10px rgba(129, 195, 50,0.1) inset;
    border-radius: 1%     1%     1%     1% /     1%     1%     1%     1%;
}

.box-item:before {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 12px;
    left: 10px;
    width: 50%;
    height: 20%;
    box-shadow: 0 15px 13px rgba(129, 195, 50, 0.6);
    -webkit-transform: rotate(-3deg) skew(-0deg);
    -moz-transform: rotate(-3deg) skew(-0deg);
    -ms-transform: rotate(-3deg) skew(-0deg);
    -o-transform: rotate(-3deg) skew(-0deg);
    transform: rotate(-3deg) skew(-0deg);
}
.box-item:after {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 12px;
    right: 10px;
    width: 50%;
    height: 20%;
    box-shadow: 0 15px 13px rgba(129, 195, 50, 0.6);
    -webkit-transform: rotate(3deg) skew(0deg);
    -moz-transform: rotate(3deg) skew(0deg);
    -ms-transform: rotate(3deg) skew(0deg);
    -o-transform: rotate(3deg) skew(0deg);
    transform: rotate(3deg) skew(0deg);
}

.img{
    margin: 15px auto;
    width: 100%;
    max-width: 280px;
    background-position: top;
    background-size: cover;
    border-radius: 50%;
    display: block;
}
.img::before {
    content: "";
    display: block;
    padding-top: 100%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}


.foto-box{
    width: 100%;
    text-align: center;
}

.foto-box img{
    cursor: pointer;
}

.box-item .name {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    background: rgba(129, 195, 50,0.6);
    border-bottom: 2px solid rgb(129, 195, 50);
    margin: -95px -15px 0 -15px;
    padding: 5px 15px;
    font-size: 17px;
    font-weight: 700;
    display: block;
}

.box-item .city {
    background: rgba(255, 255, 255, 0.9);
    border-bottom: 1px solid rgba(129, 195, 50, 0.1);
    padding: 5px 15px;
    font-size: 13px;
    font-weight: 700;
    color: #81c332;
    margin: 0 -15px;
}
.box-item .text {
    overflow: hidden;
    background: rgba(255, 255, 255, 0.9);
    padding: 10px 0 0 0;
    font-size: 13px;
}
.box-item .text:after {
    content: "";
    display: block;
    position: absolute;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 70px;
    background: -moz-linear-gradient(to bottom, rgba(255,255,255,0), rgba(255, 255,255,1));
    background: -webkit-gradient(to bottom, rgba(255,255,255,0), rgba(255, 255,255,1));
    background: -o-linear-gradient(to bottom, rgba(255,255,255,0), rgba(255, 255,255,1));
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255, 255,255,1));
}

.box-item .price-box {
    position: relative;
    background: rgba(37, 37, 37, 0.7);
    color: #fff;
    height: 45px;
    font-size: 17px;
    font-weight: 700;
    text-shadow: 1px 1px 1px #000;
    padding: 10px;
    margin: -15px -15px -53px;
    border-radius: 3px 3px 0 0;
}
.box-item .price-box i.fa-rub {
    margin: 9px 0px 0px 2px;
    position: absolute;
    display: inline-block;
}
.box-item .price-box .liked{
    margin: -5px;
}
.liked{
    cursor: pointer;
    display: inline-block;
    float: right;
    padding: 5px 10px 5px 9px;
    text-shadow: 1px 1px 1px #000;
    background-color: #81c332;
    color: #fff;
    font-weight: 400;
    border-radius: 3px;
}
.liked:hover{
    background-color: #a1ef43;
    color: #000;
    text-shadow: none;
}

.hour-pad {
    margin: 0 0 0 20px;
}
.box-item .overflow{
    width: 100%;
    height: 390px;
    padding: 15px;
    overflow: hidden;
}
.metro-box{
    margin: 0 0 0 9px;
    font-weight: 500;
}
.metro{
    background-color: #81c332;
    color: #fff;
    padding: 2px 5px;
    font-size: 12px;
    font-weight: 400;
    border-radius: 50%;
    margin: 0 4px 0 0;
}

.liked .hide-hover{
    width: 0px;
    overflow: hidden;
    float: left;
    white-space: nowrap;
    transition: width 0.6s cubic-bezier(0.91, -0.44, 0.35, 1);
}

.liked.active .hide-hover, .liked:hover .hide-hover{
    width: 105px;
}

.btn-type-menu, .btn-metro-menu, .btn-verified-photo{
    cursor: pointer;
    border-color: #81c332;
    text-align: left;
    background-position: right center;
    background-repeat: no-repeat;
}
.btn-type-menu:focus, .btn-metro-menu:focus, .btn-verified-photo:focus {
    border-color: #81c332;
}
.btn-verified-photo:not(.active) .fa-check{
    display: none;
}
.btn-verified-photo.active .minus{
    display: none;
}

.type-menu {
    max-height: 350px;
    border-color: #81c332;
    overflow: hidden;
    overflow-y: auto;
}
.type-menu .cont{
    margin: -8px -2px -15px;
    display: inline-block;
}
.type-menu div:not(.btn){
    border-right: 1px dashed #81c332;
}
.type-menu label{
    border-bottom: 1px solid #81c332;
    display: block;
    padding: 10px 0;
    padding-left: 1.25rem;
}

.btn-type-menu .text, .btn-metro-menu .text, .btn-verified-photo .text {
    width: 100%;
    display: inline-block;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 30px;
}
.btn-type-menu .size, .btn-metro-menu .size, .btn-verified-photo .size {
    position: absolute;
    text-align: center;
    float: right;
    display: inline-block;
    background-color: #252525;
    padding: 3px 0;    
    width: 30px;
    margin: -3px -23px;
    border-radius: 3px;
    color: #fff;
    text-shadow: 1px 1px 1px black;
}


.city-change-bar {
    width: 100%;
    padding: 15px 0;
    position: absolute;
    background: #111;
    z-index: 9999;
    border: none;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #81c332;
    border-radius: 0;
    margin: 0;
}

.city-change-bar .title{
    line-height: 1.25;
    padding: .5rem 0;
}
.city-change-bar .save{
    display: inline-block;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    text-align: center;
    background: #81c332;
    line-height: 1.25;
    padding: .5rem;
    border-radius: 4px;
    font-weight: 700;
}
.city-change-bar .save:hover{
    background: #a1ef43;
}

#slider, #sliderAge{
    margin: 15px 10px 25px;
}

label.slider-price, label.slider-age{
    background: #252525;
    color: #fff;
    float: right;
    text-shadow: 1px 1px 1px #000;
    padding: 5px 10px;
    border-radius: 4px;
}

.btn {
    outline: none !important;
}


.hr{
    margin: 20px 0;
    width: 100%;
    height: 1px;
    overflow: hidden;
}
.hr.black{
    background: #252525;
}
.hr.green{
    background: #81c332;
}
.hr.gray{
    background: rgba(0,0,0,.125);
}

.city-search{
    display: none;
}
.city-search input{
    width: 100%;
    padding: 0 25px 0 25px;
    outline: none;
    border-radius: 2px;
    border: none;
}
.city-search i{
    position: absolute;
    color: #81c332;
    text-shadow: 1px 1px 1px #000;
    font-size: 21px;
    margin: 1px 0 0 5px;
}

.city-search-close{
    margin: 0px 0 0 -21px !important;
    cursor: pointer;
}

.page-questionnaire .foto-box img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    object-position: center;
    border: 3px solid rgba(129, 195, 50, 0.1);
}

.page-questionnaire .foto-box{
    text-align: center;
    padding: 15px;
    background: #252525;
    display: inline-block;
}
.page-questionnaire .foto-box .parent{
    max-height: 350px;
    padding: 0;
}
.page-questionnaire .foto-box .parent img{
    max-height: inherit;
}

.page-questionnaire .foto-box .children{
    height: 60px;
    padding: 0;
}
.page-questionnaire .foto-box .count{
    background-color: rgba(129, 195, 50, 0.8);
    width: calc(100% - 6px);
    line-height: 54px;
    margin: 3px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-weight: 700;
    font-size: 16px;
    position: absolute;
    top: 0;
}

.page-questionnaire .user-info-box{
    padding: 15px 0;
}
.page-questionnaire .user-info-box .name h1{
    margin: 0;
    font-size: 22px;
    color: #fff;
    font-weight: 700;
    line-height: 34px;
    text-shadow: 1px 1px 1px black;
}
.page-questionnaire .user-info-box .name{
    display: inline-block;

}
.page-questionnaire .user-info-box .phone a{
    color: #9e9e9e;
    font-weight: 700;
}
.page-questionnaire .user-info-box .phone a:hover{
    color: #fff;
}
.page-questionnaire .user-info-box .liked .hide-hover{
    width: 100px;
}
.page-questionnaire .user-info-box .days{
    text-align: right;
}
.page-questionnaire .user-info-box .days .day{
    display: inline-block;
    text-align: center;
    margin: 0 -1px;
    padding: 0 5px;
    background: #81c332;
    color: #fff;
    text-shadow: 1px 1px 1px black;
}
.page-questionnaire .user-info-box .days .day.disabled{
    background: none;
    color: #9e9e9e;
    text-shadow: 1px 1px 1px black;
    outline: 2px solid #9e9e9e;
    outline-offset: -2px;
}
.page-questionnaire .user-info-box .price{
    display: inline-block;
    color: #9e9e9e;
    font-weight: 500;
    font-size: 18px;
    text-shadow: 1px 1px 1px black
}
.page-questionnaire .user-info-box .price i{
    margin: 10px 0 0 2px;
    position: absolute;
    display: inline-block;
}
.page-questionnaire .user-info-box .city{
    color: #fff;
    font-weight: 500;
    text-shadow: 1px 1px 1px black;
}
.page-questionnaire .user-info-box .city i{
    color: #81c332;
    margin: 0 5px 0 0;
}
.page-questionnaire .user-info-box .metro-box{
    margin: 0;
    color: #fff;
    text-shadow: 1px 1px 1px black;
}
.background-image{
    width: 100%;
    height: 60px;
    background-position: center;
    background-size: cover;
}

.page-questionnaire .user-dop-info-box h5{
    color: #555555;
}
.page-questionnaire .user-dop-info-box .title{
    text-align: right;
    font-size: 20px;
}
.page-questionnaire .user-dop-info-box .labels{
    display: flex;
}
.page-questionnaire .user-dop-info-box .labels div{
    background: #81c332;
    color: #fff;
    text-shadow: 1px 1px 1px black;
    padding: 5px;
    text-align: center;
    border-radius: 4px;
    border: 3px solid #fff;
    border-bottom: 0;
    border-top: 0;
}
.page-questionnaire .user-dop-info-box .labels div i{
    float: left;
    margin: 3px 0px 0px 9px;
}
.page-questionnaire .user-dop-info-box .about h5{
    color: #252525;
    font-size: 16px;
    font-weight: 700;
}
.page-questionnaire .user-dop-info-box label{
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
}
.preview{
    background: url(/media/img/000.png) 100% 100% no-repeat;
    height: 500px;
    background-position: center 60px;
    background-size: contain;
}
.account-box .title{
    background: #81c332;
    padding: 5px 15px;
    color: #fff;
    text-shadow: 1px 1px 1px black;
    font-size: 18px;
}
.account-box .form{

    outline: none;
    border: none;
}

.modal-title{
    display: inline-block;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover{
    background-color: #252525;
    border-color: #252525;
    text-shadow: 1px 1px 1px #000;
}
.account-type-menu .tag, .list-group-item .tag{
    line-height: inherit;
    padding-left: 10px;
    padding-right: 10px;
}

.alert .alert-link:hover{
    border-color: inherit;
    border-bottom: 1px dashed;
}
.questionnaires[active] [notactive]{
    display: none;
}
.questionnaires[notactive] [active]{
    display: none;
}
.questionnaires .img_acc{
    width: 100%;
    background-position: top;
    background-size: cover;
}
.questionnaires .img_acc::before {
    content: "";
    display: block;
    padding-top: 100%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}
.questionnaires .link{
    line-height: 38px;
    font-size: 20px;
}
.questionnaires .link:hover{
    text-decoration: underline;
}
.questionnaires .views{
    line-height: 38px;
}
.questionnaires .no-photo{
    text-align: center;
    border: 1px solid #ddd;
}
.questionnaires .no-photo i{
    font-size: 50px;
    color: #ddd;
    line-height: 150px;
}
.account-box .nav-pills .nav-link.active,.account-box .nav-pills .nav-link.active:hover{
    background-color: #252525;
    border: 1px solid #252525;
}
.account-box .nav-pills .nav-link{
    border: 1px solid;
}
.account-box .nav-pills .nav-link .tag{
    padding: 5px 10px;
}

.new-questionnaire label.label{
    width: 100%;
    text-align: right;
    font-weight: 700;
    line-height: 38px;
    margin: 0;
    color: #777;
}
.new-questionnaire label.btn{
    text-align: left;

}
.new-questionnaire label.btn.btn-secondary{
    border-color: #fff;
    box-shadow: inset 0 0 0 1px #ccc;
}
.new-questionnaire label.btn.btn-black{
    border-color: #fff;
}

.new-questionnaire label.btn [type=checkbox]{
    display: none;
}

.btn.small{
    padding: .25rem .5rem;
    font-size: 80%;
}

.btn-green {
    background-color: #81c332;
    color: #fff !important;
    text-shadow: 1px 1px 1px black;
}

.btn-green:not(.disabled):hover{
    background-color: #a1ef43;
    color: #fff;
}

.btn-black {
    background-color: #252525;
    color: #fff !important;
    text-shadow: 1px 1px 1px black;
}

.btn-black:not(.disabled):hover{
    background-color: #111;
    color: #fff;
}

.btn-black:not(.disabled):active{
    background-color: #000;
}
.fileinput-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px !important;
    direction: ltr;
    cursor: pointer;
}
.fileinput-button {
    position: relative;
    overflow: hidden;
}
.upload-image{
    border: 3px solid #fff;
    box-shadow: inset 0 0 0px 1px black;
}
.upload-image .image{
    height: 200px;
}
.upload-image .image img{
    width: 100%;
    max-height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    object-position: center;
}
.upload-image .progress-image{
    background-color: #eceeef;
    text-align: center;
}
.upload-image .progress-image i{
    font-size: 100px;
    text-align: center;
    line-height: 168px;
    color: #aaa;
}

.progress-bar{
    width: 0;
    height: 25px;
    position: absolute;
}

.progress-fon{
    height: 25px;
    background-color: rgba(0,0,0, 0.5);
    position: absolute;
    top: 0;
    width: calc(100% - 30px);
}
.progress-text{
    line-height: 25px;
    position: absolute;
    top: 0;
    width: calc(100% - 30px);
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px black;
}

.progress-bar label{
    padding-left: 10px;
    color: #fff;
    font-size: 13px;
    text-shadow: 1px 1px 1px black;
    margin: 0;
}

.form-error{
    border: 0;
    border-bottom: 1px solid #ebcccc;
    color: #a94442;
}

.new-questionnaire .fa-asterisk{
    color: red;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 10px;
}

.fa-new{
    position: absolute;
    background-color: rgba(0,0,0, 0.5);
    color: #fff;
    text-shadow: 1px 1px 1px black;
    top: 8px;
    padding: 0 7px 3px 7px;
}

.ellipsis{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.modal-title{
    color: #81c332;
}

.paginations i{
    display: block;
    line-height: 1.25;
    border: 1px solid #fff;
    padding: 0 10px;
    margin: 0 -7px;
}
.paginations .title{
    border-bottom: 1px solid #81c332;
    color: #81C331;
    line-height: 36px;
}

.error-page{
    overflow: hidden;
    background: #252525;
    border: 1px solid #252525
}
.error-page .num-error{
    color: #fff;
    font-size: 80px;
    line-height: 150px;
    text-align: center;
}
.error-page .text-error{
    background: #fff;
    height: 150px;
    padding: 10px 10px;
    font-size: 20px;
}
.error-page .text-error strong{
    border-left: 4px solid #252525;
    display: block;
    padding: 0 10px;
}
.error-page .text-error .btn{
    position: absolute;
    bottom: 10px;
    width: calc(100% - 20px);
}

.sub-menu{
    width: 100%;
    z-index: 9999;
    position: absolute;
    background: rgba(0,0,0, 0.8);
    padding: 5px 0;
}
.sub-menu a{
    color: #9a9a9a;
    padding: 0 6px;
}
.sub-menu a:hover{
    color: #a1ef43;
}
.sub-menu .slash{
    background: #9a9a9a;
    margin-bottom: -1px;
}
.page-questionnaire .type-box a{
    color: #373a3c;
}
.page-questionnaire .type-box a:hover{
    color: #373a3c;
    border-bottom: 1px dashed #373a3c; 
}
#scrollUp{
    position: fixed;
    top: 50px;
    right: 0;
    padding: 10px 20px;
    background: #ccc;
    z-index: 1001 !important;
    font-weight: 700;
    opacity: 0.7;
    cursor: pointer;
}
#scrollUp:hover{
    opacity: 1;
}

.vip{
    position: absolute;
    top: 75px;
    left: 0;
    background: rgba(255, 215, 0, 0.8);
    padding: 5px 33px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-size: 15px;
    font-weight: 800;
}
.new{
    position: absolute;
    top: 75px;
    left: 0;
    background: rgba(129, 195, 50,0.8);
    padding: 5px 33px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-size: 15px;
    font-weight: 800;
}
.count-photo{
    position: absolute;
    top: 75px;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 5px 20px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-size: 15px;
    font-weight: 800;
}

.pr-title{
    background: #252525;
    padding: 0 7px;
    color: #fff;
    text-shadow: 1px 1px 1px black;
}

.fw-7{
    font-weight: 700;
}

.promotion-box{
    border: 1px solid #111;
    overflow: hidden;
}

.count-day{
    width: calc(100% - 85.5px);
    display: inherit;
    float: left;
    text-align: center;
}

.promotion-box .form-control-danger{
    border-color: #a94442;
    color: #a94442;
}
.promotion-box .form-control-success{
    border-color: #3c763d;
    color: #3c763d;
}
.promotion .card{
    border-color: #ddd;
}

.promotion .card-header{
    background-color: #fff;
    border: none;
    color: #555;
    font-weight: 600;
}
.promotion .card-header .fa-minus{
    display: none;
}
.promotion .card-header:hover{
    background: #f5f5f5;
    cursor: pointer;
}

.promotion .card-header:not(.collapsed){
    background: #252525;
    color: #fff;
}
.promotion .card-header:not(.collapsed) .fa-plus{
    display: none;
}
.promotion .card-header:not(.collapsed) .fa-minus{
    display: initial;
}
.box-item.premium .overflow{
    height: 295px;
}
.box-item.premium .name{
    margin-top: -80px;
}

.alert-gold{
    background-color: #ffeb7f;
    border-color: gold;
    color: #624a0f;
}

promotion .spin{
    font-size: 38px;
}

balance .card-block .hr.gray:first-child{
    display: none;
}

.date-stat{
    border-bottom: 1px solid #252525;
    float: right;
    padding: 0 4px;
    margin: 0 5px 0 0;
}

.square{
    position: absolute;
    margin-top: -7px;
    margin-left: -15px;
    width: 12px;
    height: 12px;
    background: #fff;
}
.square i{
    font-size: 12px;
    position: absolute;
    color: #252525;
    top: 0px;
    text-shadow: none;
}
.current_type_header{
    border-bottom: 3px solid #252525;
    line-height: 40px;
    display: inline-block;
}
.header-top{
    padding: 0;
    line-height: 40px;
}

.account_header{
    text-align: center;
    color: #fff;
    font-size: 18px;
    background: #252525;
    line-height: 43px;
    padding: 0 15px;
}
.account_header i{
    float: left;
    margin: 12px 10px 0 0;
}
.tag-green{
    background: #81c331;
    padding: 2px 8px 3px;
}
.ero-link{
    color: #6a6a6a;
    display: inline-block;
}
.ero-link:hover{
    color: #a1ef43;
}

.nav-bar.caret-up .fa-caret-up{
    position: absolute;
    left: 27px;
    margin: -22px 0 0 0;
    color: rgba(0, 0, 0, 0.3);
    font-size: 32px;
}
.quick-links{
    padding: 5px 0 0 0;
}
.quick-links a{
    display: inline-block;
    padding: 3px 8px 8px;
}
.quick-links a:hover{
    background: #343434;
}
.quick-links a.action{
    background: #343434;
    color: #fff;
}
.quick-links a.action:hover{
    color: #a1ef43;
}

.header-top.lh{
    line-height: 24px;
}
.breadcrumb-item a b{
    border-bottom: 2px dashed;
}
.list-group-item .list-group-item{
    margin: 0 -21px;
    width: auto;
}
.btn-stat.green {
    background: #81c332;
    color: #fff;
    border: 1px solid;
    text-shadow: 0 1px 1px black;
    padding: .5rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25;
}


.toggle-auto{
    font-size: 25px;
}

.toggle-auto.fa-toggle-off{
    color: #a94442;
}

.auto-info{
    color: #31708f;
    font-size: 18px;
}

.page-questionnaire .labels{
    display: inline-block !important;
    width: 100%;
}

.hr.blue{
    background: #31708f;
}
.load_block{
    border: 4px #252525 dashed;
    text-align: center;
    line-height: 100px;
    font-size: 19px;
    font-weight: 500;
}

.dr-f{
    background-color: rgba(0, 0, 0, 0.2);
}

.form-control.input-info:focus{
    border-color: #31708f;
}
.alert-lightdark{
    background-color: #f2f2f2;
    border-color: #e1e1e1;
}
.alert-lightdark .text-info{
    color: #31708f !important;
}
.alert-lightdark .text-success{
    color: #3c763d !important;
}
.alert-lightdark .text-danger{
    color: #a94442 !important;
}
.xs-menu{
    background-color: #111;
    text-align: center;
}
.xs-menu .col-xs{
    width: calc(100% / 5);
    float: left;
}
.xs-menu .nav-link{
    display: inline-block;
    font-size: 13px;
    color: #fff;
    border-bottom: 0.25rem solid #111;
    margin-bottom: 0.5rem;
    
}
.xs-menu .nav-link.disabled{
    color: #6a6a6a;
    
}
.xs-menu a.nav-link:not(.disabled):hover{
    border-color: #81c332;
    
}
.xs-menu .nav-link.active, .xs-menu .nav-link.dropdown-active{
    border-color: #81c332;
}
.xs-menu .nav-link i{
    font-size: 20px;
}
.xs-menu .nav-link i.fa-plus-square{
    color: #81c332;
}
.xs-menu #dropdownItemBox a{
    text-align: left;
}
.xs-menu .dropdown-menu a .tag{
    line-height: inherit;
    padding-left: 10px;
    padding-right: 10px;
}
.xs-menu .dropdown-menu{
    margin-bottom: 17px;
}
#dropdownLinkBox .btn-group a.btn{
    width: calc(100% - 50px);
}
#dropdownLinkBox .btn-group button.btn{
    width: 50px;
    border-left: 1px solid;
    margin: 0;
}
#dropdownLinkBox .btn-group .dropdown-menu{
    width: calc(100% - 2rem);
    margin: 0 0 0 1rem;
}
.xs-menu .nav-link .tag{
    position: absolute;
    margin: -10px 0px 0px -5px;
    border: 3px solid #111;
}
.alert_verified_photo{
    margin: 5px 0 0 5px;
    position: absolute;
    width: calc(100% - 40px);
    opacity: 0.7;
}







.hide{
    display: none;
}